<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

  //vote options

  if (@$_GET['v'] != "" ) {

      @$voteId = mysql_prep($_GET['v']);

      $options = find_all_vote_options($voteId, 1); 

      exit(json_encode($options));


  }else {
    exit(json_encode([]));
  }  




